/* ================================
    CSS STYLES FOR DNN Event Module 
   ================================
*/

/* The following control the Calendar Month Style-Look */
.Eventtooltip
{
	border-right: #000 1px solid;
	padding-right: 5px;
	border-top: #000 1px solid;
	padding-left: 5px;
	font-size: 10px;
	filter: alpha(opacity=80);
	padding-bottom: 5px;
	border-left: #000 1px solid;
	width: 250px;
	height: 100px; /*ejl*/
	overflow:hidden; /*ejl*/
	color: #000;
	padding-top: 5px;
	border-bottom: #000 1px solid;
	font-family: Arial;
	background-color: #ffd;
	text-align: left;
	moz-opacity: 0.8;
}
	 
.Event
{
	table-layout: auto;
	font-size: 7pt;
	color: white;
	font-family: Verdana;
	text-align: center;
	border-right: #e5dfdf 1px solid;
	border-bottom: #e5dfdf 1px solid;
	border-left: #e5dfdf 1px solid;
	border-top: #e5dfdf 1px solid;
	background-color: #EFE7E7;
	height: 50px;
	width: 50px;
}

.EventTitle
{
	font-weight: bold;
	font-size: 7pt;
	background-image: url(gradient_Small.jpg);
	width: 100%;
	color: black !important;
	text-align: center;
	height: 32px !important;
}

.EventTitle, .EventTitle td
{
	font-weight: bold;
	font-size: 7pt;
	width: 100%;
	color: black !important;
	text-align: center;
	background-image: url(gradient_Small.jpg);
	height: 32px !important;
}

/* Note use of "!important" to override Inline Style */
.EventNextPrev, .EventNextPrev a:link
{
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-size: 7pt;
	padding-bottom: 0px;
	color: black !important;
	padding-top: 0px;
}

.EventNextPrev a, .EventNextPrev a:visited, .EventNextPrev a:hover
{
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-size: 7pt;
	padding-bottom: 0px;
	color: black !important;
	padding-top: 0px;
}

.EventDayHeader
{
	font-weight: bold;
	font-size: 7pt;
	font-family: Verdana;
	background-color: silver;
	vertical-align: middle;
}

.EventDay, .EventDay td
{
	font-size: 7pt;
	width: 14%;
	color: #000000 !important;
	font-family: Verdana;
	height: 14%;
}
.EventDay a,
.EventDay a:visited,
.EventDay a:hover
{
	font-size: 7pt;
	color: #0000ff !important;
	font-family: Verdana;
}

.EventDayEvents, .EventDayEvents td
{
	font-size: 7pt;
	width: 14%;
	color: red !important;
	font-family: Verdana;
	height: 14%;
}
.EventDayEvents a,
.EventDayEvents a:visited,
.EventDayEvents a:hover
{
	font-size: 7pt;
	color: red !important;
	font-family: Verdana;
}
.EventDayScroll
{
}
.EventOtherMonthDay
{
	color: #808080;
	background-color: gainsboro;
}

.EventOtherMonthDay a, .EventOtherMonthDay a:visited, .EventOtherMonthDay a:hover
{
	color: #8080c0;
}


.EventWeekendDay
{
	background-color: whitesmoke;
}


.EventTodayDay
{
	font-weight: bold;
	color: #0000ff !important;
	background-color: darkgray !important;
}

.EventSelectedDay
{
	border-right: red 2px solid ;
	border-top: red 2px solid;
	border-left: red 2px solid;
	border-bottom: red 2px solid;
	color: red !important;
}
.EventSelectedDay a,
.EventSelectedDay a:visited,
.EventSelectedDay a:hover
{
	color: red !important;
}

.EventSelector
{
	background-color: #c0c0e0;
}
.EventSelector a,
.EventSelector a:visited,
.EventSelector a:hover
{
	color: #0000ff;
	text-decoration: none;
}	



/* The following control the Calendar Week View Style-Look */
.WeekTable table
{
	table-layout: auto;
	font-size: 7pt;
	color: black;
	font-family: Verdana;
	text-align: center;
	border-right: #e5dfdf 1px solid;
	border-bottom: #e5dfdf 1px solid;
	border-left: #e5dfdf 1px solid;
	border-top: #e5dfdf 1px solid;
}
.WeekTable table td, .WeekTable table th
{
	border:0px;
	padding:0px;
}
.weekDay
{
        border-right: transparent 1px solid;
        border-top: transparent 1px solid;
        border-left: transparent 1px solid;
        border-bottom: transparent 1px solid;
}
.WeekItem 
{
	text-align: center;
	font-family: verdana,helvetica,arial;
	font-size: xx-small;
	background-color: #FFFFFF;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#FFFFFF' , EndColorStr= '#CCCCCC' );
        border-right: transparent 1px solid;
        border-top: transparent 1px solid;
        border-left: transparent 1px solid;
        border-bottom: transparent 1px solid;
}
.WeekBackground 
{
	font-family: verdana,helvetica,arial;
	background-color: gainsboro;
	font-size: xx-small;
        border-right: transparent 1px solid;
        border-top: transparent 1px solid;
        border-left: transparent 1px solid;
        border-bottom: transparent 1px solid;
}
.WeekTitle 
{
	font-family: verdana,helvetica,arial;
	font-size: xx-small;
	color: black;
	height: 15%;
	text-align: center;
	background-image: url(gradient_Small.jpg);
        border-right: transparent 1px solid;
        border-top: transparent 1px solid;
        border-left: transparent 1px solid;
        border-bottom: transparent 1px solid;
}
.WeekOfTitle
{
	font-weight: bold;
	font-size: 10px;
	width: 100%;
	color: black;
	font-family: verdana,helvetica,arial;
	text-align: center;
	vertical-align: middle;
}
.WeekNextPrev
{
	font-weight: bold;
	font-family: verdana,helvetica,arial;
	font-size: 10px;
	width: 100%;
	color: black;
	text-align: center;
	vertical-align: middle;
}
.WeekRangeheader 
{
	color: black;
	text-align: center;
	vertical-align: middle;
	font-family: verdana,helvetica,arial;
	font-size: xx-small;
	background-color: #E5DFDF;
	border:none!important;
}


/* The following control the Calendar List View Style-Look */
.ListTable
{
	/*width: 100%;*/
}
.ListDate
{
	font-size: 9px;
	font-family: verdana,helvetica,arial;
	text-align: left;
	vertical-align:top;
	//background-color:#dfdfd3!important;
}
.ListTitle
{
	font-size: 9px;
	font-family: verdana,helvetica,arial;
	text-align: left;
	vertical-align:top;
	/*white-space:nowrap;*/
	overflow: hidden;
	//background-color:#dfdfd3!important; 
}
.ListDescription
{/*
	font-size: 7pt;
	font-family: verdana,helvetica,arial;
	text-align: left;
	vertical-align:top;*/
}
.ListLink 
{/*
	font-weight: bold;
	font-size: 7pt;
	font-family: verdana,helvetica,arial;
	text-align: left;
	vertical-align:top;*/
}

.ListHeader
{/*
	font-weight: bold;
	font-size: xx-small;
	background-image: url(gradient_Small.jpg);
	color: black;
	font-family: verdana,helvetica,arial;
	height: 32px;
	text-align: left;*/
	display:none;
}
.ListDuration
{/*
    	width: 60px;
    	font-size: 7pt;
    	font-family: verdana,helvetica,arial;
    	text-align: center;
    	vertical-align: top;*/
}
.ListCategory
{/*
    	font-size: 7pt;
    	font-family: verdana,helvetica,arial;
    	text-align: left;
    	vertical-align: top;*/
}
#ListLinkBar
{/*
	font-size: 9px;
	font-family: verdana,helvetica,arial;
	text-align: left;
	background-color:#f5f5f5;
	display:block!important;*/
}	
#ListCatBar
{
		/*background-color:#CC3300;*/
		display:none;
}
.ListCustomField1
{/*
   	font-size: 7pt;
   	font-family: verdana,helvetica,arial;
	text-align: left;
   	vertical-align: top;*/
}
.ListCustomField2
{/*
    	font-size: 7pt;
    	font-family: verdana,helvetica,arial;
    	text-align: left;
    	vertical-align: top;*/
}
.ListAlternate
{
    	/*background-color: WhiteSmoke;*/
}
.ListDataGrid
{

	border-style: none;
	border:0;
}
.ListDataGrid table
{
	border-style: none;

}
.ListDataGrid tr
{
/*	background-color:#F1F1F1;*/

}
.ListDataGrid td
{
	/*background: url(sBullet_Green1.gif) no-repeat left center;*/
	padding-left: 5px;
	background-color:#FFFFFF;
}
.ListEdit
{/*
    	width: 10px;
    	text-align: center;
    	vertical-align: top;*/
}
.ThemeMyMicroList div[id*="EventDetails"] Table{
	font-size: 16px;
}
